Manjaro KDE Edition
   554

Не могу установить Xneur

Добрый день!
Не могу поставить xneur. При установке в Pamac выдает ошибку:

Сборка xneur…
Клонирование в «xneur»…
remote: Enumerating objects: 22, done.
remote: Counting objects: 100% (22/22), done.
remote: Compressing objects: 100% (22/22), done.
remote: Total 22 (delta 0), reused 22 (delta 0)
Распаковка объектов: 100% (22/22), готово.
==> ОШИБКА: Переменная 'optdepends' содержит недопустимые символы: '<>'

Что не так делаю?
  • 1
  • 0

3 комментария

avatar
Отредактируй PKGBUILD

Вместо
optdepends=('hunspell-<your_lang>: Significantly improves heuristics quality')
Впиши
optdepends=('hunspell-ru: Significantly improves heuristics quality')

*можно вручную установить через
git clone https://aur.archlinux.org/xneur.git
cd xneur
далее можно отредактировать PKGBUILD в любом удобном редакторе
makepkg -sri


Пояснение на страничке aur.archlinux.org/packages/xneur/ выделено красным
Последний раз редактировалось
+1
avatar
Спасибо за помощь! Все получилось.
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.